Counter - Employment - Task #1501

MPMFO035 Review Issuance of a certificate for those interested for the labor request
07/24/2019 10:56 AM - Mahmoud Tarawneh

Status: Fixed Start date: 07/24/2019
Priority: Normal Due date:

Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID:

Description

Dear Bilal,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO035 Review Issuance of a certificate for those interested
for the labor request" in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs or in Files Tab in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/24/2019 01:13 PM - Billal Ghanimah
- Status changed from Open to Fixed
- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100

06/06/2025 1/1



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp
http://www.tcpdf.org

